<?php

include ("app/modelo/inicioModelo.php");

$inicio = new Inicio();

 



if(isset($_POST["envio"]) and $_POST["envio"]=="ok"){
  $inicio->agregar_envio();
   }
   


//--------------------------------------//	
require_once("app/vista/for.phtml");  		





 
  ?>
